<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Trim extends Model
{
    protected $fillable = ['car_model_id', 'name'];

    public function carModel()
    {
        return $this->belongsTo(CarModel::class);
    }

    public function cars()
    {
        return $this->hasMany(Car::class);
    }
}
